package com.ym.mec.biz.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ym.mec.biz.dal.dto.TenantProductInfoDto;
import com.ym.mec.biz.dal.entity.TenantProductInfo;

public interface TenantProductInfoService extends IService<TenantProductInfo> {

    void addTenantProduct(TenantProductInfoDto dto);

    void updateTenantProduct(TenantProductInfoDto dto);

    void updateByTenantId(TenantProductInfo obj);
}
